<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Windows 10/Desktop/Bernardo/Faculdade/4 semestre/Desenvolvimento de Aplicativos Moveis/Trabalho/TorneioApp/app/src/main/res/drawable/ic_launcher_background.xml" value="0.22552083333333334" />
        <entry key="..\:/Users/Windows 10/Desktop/Bernardo/Faculdade/4 semestre/Desenvolvimento de Aplicativos Moveis/Trabalho/TorneioApp/app/src/main/res/layout-v23/activity_times.xml" value="0.1" />
        <entry key="..\:/Users/Windows 10/Desktop/Bernardo/Faculdade/4 semestre/Desenvolvimento de Aplicativos Moveis/Trabalho/TorneioApp/app/src/main/res/layout/activity_adicionar_competidor.xml" value="0.22" />
        <entry key="..\:/Users/Windows 10/Desktop/Bernardo/Faculdade/4 semestre/Desenvolvimento de Aplicativos Moveis/Trabalho/TorneioApp/app/src/main/res/layout/activity_fase1.xml" value="0.25" />
        <entry key="..\:/Users/Windows 10/Desktop/Bernardo/Faculdade/4 semestre/Desenvolvimento de Aplicativos Moveis/Trabalho/TorneioApp/app/src/main/res/layout/activity_fase2.xml" value="0.22" />
        <entry key="..\:/Users/Windows 10/Desktop/Bernardo/Faculdade/4 semestre/Desenvolvimento de Aplicativos Moveis/Trabalho/TorneioApp/app/src/main/res/layout/activity_main.xml" value="0.25" />
        <entry key="..\:/Users/Windows 10/Desktop/Bernardo/Faculdade/4 semestre/Desenvolvimento de Aplicativos Moveis/Trabalho/TorneioApp/app/src/main/res/layout/activity_regras.xml" value="0.33" />
        <entry key="..\:/Users/Windows 10/Desktop/Bernardo/Faculdade/4 semestre/Desenvolvimento de Aplicativos Moveis/Trabalho/TorneioApp/app/src/main/res/layout/activity_resultado.xml" value="0.25" />
        <entry key="..\:/Users/Windows 10/Desktop/Bernardo/Faculdade/4 semestre/Desenvolvimento de Aplicativos Moveis/Trabalho/TorneioApp/app/src/main/res/layout/activity_times.xml" value="0.25" />
        <entry key="..\:/Users/Windows 10/Desktop/Bernardo/Faculdade/4 semestre/Desenvolvimento de Aplicativos Moveis/Trabalho/TorneioApp/app/src/main/res/menu/menu.xml" value="0.14351851851851852" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>